[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBGroupBox.DataChange

DataChange - if Data changed, loads the new data into the caption

## Declaration

Source position: dbctrls.pp line 878

`protected procedure TDBGroupBox.DataChange(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.